Sikkerhetsoppgradering for WordPress

WordPress har kommet med en viktig sikkerhetsoppgradering som løser seks sikkerhetsproblemer i WordPress 4.7.4 og eldre. Alle som benytter WordPress bør oppgradere snarest!
 
Informasjon om sikkerhetsoppdateringen finner du på denne lenken:
https://wordpress.org/news/2017/05/wordpress-4-7-5/

Publisert 2017-05-19 15:03:16